local loc = UIZeroLocale;

loc.VERSION                 = "UIZero 0.9b"

loc.LOAD_MESSAGE            = loc.VERSION.." loaded."
loc.ULTRALITE_MSG           = " (Ultralite mode enabled)"
loc.MINIMAP_HIDING_ENABLED  = "Minimap hiding enabled."
loc.MINIMAP_HIDING_DISABLED = "Minimap hiding disabled."

-- WARNINGS: Notice the trailing space.
loc.PLAYER_LIFE_1           = "|cffff8888Wounded.. "	-- below 75%
loc.PLAYER_LIFE_2           = "|cffff4444Badly! "		-- below 52.5%
loc.PLAYER_LIFE_3           = "|cffff0000Near death!! "	-- below 30%

loc.MANA_TYPES = {
    "|cff4444ffMana",
    "|cffffff44Rage",
    "|cff44ff44Concentration",
    "|cffff44ffEnergy",
}

loc.LOOT = "Loot: you must roll for an item!"


----------------------- SPANISH ---------------------------

if GetLanguage() == "ES" then
    loc.LOAD_MESSAGE            = loc.VERSION.." cargado."
    loc.ULTRALITE_MSG           = " (Modo ultraligero activado)."
    loc.MINIMAP_HIDING_ENABLED  = "Ocultar minimapa activado."
    loc.MINIMAP_HIDING_DISABLED = "Ocultar minimapa desactivado."

    -- WARNINGS: Notice the trailing space.
    loc.PLAYER_LIFE_1           = "|cffff8888Leve.. "		-- below 75%
    loc.PLAYER_LIFE_2           = "|cffff4444Grave! "		-- below 52.5%
    loc.PLAYER_LIFE_3           = "|cffff0000Te Mueres!! "	-- below 30%

    loc.MANA_TYPES = {
        "|cff4444ffManá",
        "|cffffff44Furia",
        "|cff44ff44Concentración",
        "|cffff44ffEnergía",
    }
    
    loc.LOOT = "Loot: ¡Debes tirar los dados para un objeto!"
end;


----------------------- RUSSIAN ---------------------------

if GetLanguage() == "RU" then
    loc.LOAD_MESSAGE            = loc.VERSION.." загружен."
    loc.ULTRALITE_MSG           = " (Режим Ultralite включен)."
    loc.MINIMAP_HIDING_ENABLED  = "Скрыть миникарту включено."
    loc.MINIMAP_HIDING_DISABLED = "Скрыть миникарту отключено."

    -- WARNINGS: Notice the trailing space.
    loc.PLAYER_LIFE_1           = "|cffff8888Раненый.. "	-- below 75%
    loc.PLAYER_LIFE_2           = "|cffff4444Больной! "		-- below 52.5%
    loc.PLAYER_LIFE_3           = "|cffff0000При смерти!! "	-- below 30%

    loc.MANA_TYPES = {
		"|cff4444ffМана",
		"|cffffff44Ярость",
		"|cff44ff44Концентрация",
		"|cffff44ffЭнергия",
    }
    
    loc.LOOT = "Loot: вы должны ролить вещь!"
end;

